@charset "utf-8";
/*------------ about-editor ------------*/
/*index*/
.about-sect .txt-box .index-about-editor .editor h3 {
    margin: 0 0 10px;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.2;
}
@media screen and (max-width: 1000px) {
    .about-sect .txt-box .index-about-editor .editor h3 {
        font-size: 18px;
    }
}
/*/index*/
/*content*/
.a_layout{
    text-align:center;
}
.a_layout .col1{
    text-align:center;
    font-size:17px;
    position: relative;
    line-height: 2;
    z-index: 1;
}
.pic1{
    padding-bottom: 30px;
}
.pic1 h2{
    color: #ffffff;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.2;
}
.pic1 h4{
    color: rgb(255,255,255,0.8);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2;
    margin: 0 100px;
}
.a1_txt{
    color: #5AC1E6;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2;
}
.col4 h2,
.col3 h2,
.col2 h2{
    color: #ffffff;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.2;
    margin: 50px 0;
}
.a_layout .col2tit {
    display: flex;
    gap: 20px;
}
.a3_txt h3,
.a2_txt h3{
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 2;
    margin: 0;
}
.a4_txt h4,
.a3_txt h4,
.a2_txt h4{
    color: rgb(255,255,255,0.8);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.5;
    margin: 0;
}
.col2box{
    background: #000;
    padding: 20px 15px 30px 15px;
    width: calc(100%);
}
.a2_ic{
    width: 60px;
}
.a2_txt{
    text-align: left;
}
.a_layout .col2 {
    padding-top: 20px;
}
.a_layout .col3 {
    text-align:center;
    box-sizing: border-box;
    z-index: 2;
    position: relative;
    padding-bottom: 80px;
    padding-top: 20px;
}
.col3tit {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
    gap: 20px;
}
.col3tit .a3_txt {
    width: calc(100% / 2 - 60px);
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: left;
    background: #000;
    top: 0;
    transition: all 0.3s ease;
    padding: 0 18px;
}
.a3_txt span{
    color: #5AC1E6;
    font-size: 120px;
    font-family: "Poppins", sans-serif;
    line-height: 1.2;
    letter-spacing: 0;
    font-weight: 700;
    font-style: italic;
    padding: 0 20px;
}
.a_layout .col4{
    padding: 80px 80px;
    text-align:center;
    background: url('../../../images/layout06/common/about/a4pic.webp') no-repeat;
    background-size: cover;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2;
    margin: 0;
}
.a_layout .col4 .a4_txt{
    background: url(../../../images/layout06/common/about/a4pic_before.webp) no-repeat;
    background-size: cover;
    padding: 1px 55px 65px 55px;
}
.blue{
    color: #5AC1E6;
}
@media screen and (max-width: 1300px){
    .a_layout .col2tit {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .col2box {
        width: calc(100% / 2 - 40px);
    }
}
@media screen and (max-width: 1000px){
    .a2_txt {
        text-align:center;
    }
    .a_layout .col4 {
        padding: 40px;
    }
    .pic1 h4 {
        margin: 0 20px;
    }
    .col4 h2, .col3 h2, .col2 h2 {
        font-size: 30px;
    }
    .a1_txt {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px){
    .a_layout .col4 {
        padding: 0px;
    }
    .a_layout .col2tit {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .col2box {
        width: calc(100% / 2 - -110px);
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .col3tit {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 -15px;
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }
    .col3tit .a3_txt {
        width: calc(100% / 2 - -110px);
    }
}
/*/content*/
/*------------ /about-editor ------------*/
/*------------ service-editor ------------*/
.s_layout{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sub-block .scol .spic img {
    width: 640px;
    object-fit: cover;
    object-position: center;
    display: block;
    margin: 0 auto;
    text-align: center;
}
.s_layout .col{
    position: relative;
}
.service-sect .s_layout > .col:nth-of-type(2){
    position: relative;
}
.s_layout .block-title{
    position: relative;
    text-align: center;
    margin-bottom: 40px;
}
.s_layout .block-title span{
    position: relative;
    color: #C6B3FF;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: -5px;
    display: block;
    font-family: "Geologica", serif;
}
.s_layout .block-title h2{
    margin: 0;
    color: #FDF5BC;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 3px;
}
.s_layout .sub-block,
.s_layout .sub-block1{
    display: flex;
    justify-content: center;
}
.s_layout .scol{
    position: relative;
    overflow: hidden;
}
.s_layout .scol::after{
    content: "";
    position: absolute;
    opacity: 0.4;
    height: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: #212121;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.s_layout .scol:hover::after{
    opacity: 0;
}
.s_layout .scol a.cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 30;
}
.s_layout .scol .sptxt {
    position: absolute;
    z-index: 3;
    bottom: 40px;
    line-height: 1.5;
    left: 30px;
    right: 30px;
    text-shadow: 0em 0em 2em rgb(0 0 0 / 95%);
    transition: all .3s ease;
    opacity: 1;
}
.s_layout .scol .sptxt  span{
    color: #5AC1E6;
    font-size: 16px;
}
.s_layout .scol .sptxt h3{
    margin: 0;
    font-size: 38px;
    font-weight: 500;
    letter-spacing: 0;
    transition: all .3s ease;
}
.s_layout .scol .sptxt p{
    margin: 0;
    font-size: 15px;
    color: #FFFFFF;
    font-weight: normal;
    transition: all .3s ease;
    opacity: 1;
    font-family: 'Poppins', sans-serif;
    margin: 20px auto;
}
.s_layout .scol:hover .sptxt p{
    opacity: 0.7;
}
.s_layout .scol img {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.s_layout .scol:hover .spic img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
}

@media screen and (max-width: 1500px){
    .s_layout .scol + .scol{
    }
    .s_layout .scol .sptxt{
        min-height: 120px;
    }
    .service-sect .s_layout > .col:nth-of-type(2) .scol .sptxt{
        min-height: 140px;
        bottom: -35px;
    }
}
@media screen and (max-width: 1280px){
    .s_layout .scol .sptxt h3 {
        margin: 0;
        font-size: 33px;
    }
    .s_layout .scol .sptxt {
        bottom: 0px;
    }
    .s_layout .scol .sptxt p {
        margin: 0px auto;
    }
    .s_layout .scol .sptxt span {
        font-size: 14px;
    }
    .s_layout .scol .sptxt p {
        font-size: 12px;
    }
}
@media screen and (max-width: 1000px){
    .service-sect .s_layout > .col:nth-of-type(1){
        margin: 0 auto;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .sub-block {              
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol.one{
        height: 200px !important;
    }
    .s_layout .scol img {
        object-fit: cover;
        min-width: -webkit-fill-available;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol{
        width: auto;
        box-sizing: border-box;  
    }
    .service-sect .s_layout > .col:nth-of-type(1)  .scol + .scol {
        margin-left: 0;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol .sptxt {
        min-height: 120px;
    }
    .service-sect .s_layout > .col:nth-of-type(2){
        max-width: 767px;
        margin: 0 auto;
        margin-top: 60px;
    }
    .s_layout > .col:nth-of-type(2) .sub-block {
        display: block;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }
    .s_layout > .col:nth-of-type(2) .scol + .scol {
        margin-left: 0;
        margin-top: 15px;
    }
    .service-sect .s_layout > .col:nth-of-type(2) .scol .sptxt {
        min-height: 140px;
        bottom: -60px;
    }
    .s_layout .scol .sptxt h3 {
        margin: 0;
        font-size: 20px;
    }
    .s_layout .block-title {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 767px){
    .s_layout .sub-block, .s_layout .sub-block1 {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .s_layout .scol .sptxt {
        left: 20px;
        right: 20px;
    }
    .service-sect .s_layout > .col:nth-of-type(1) {
        margin: 0 auto;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol {
        flex: unset;
        box-sizing: border-box;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .sub-block {
        display: flex;      
        flex-wrap: wrap;    
        gap: 0px;             
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol{
        height: 200px;
    }
    .s_layout .sub-block + .sub-block {
        margin-top: 0;
    }
    .service-sect .s_layout > .col:nth-of-type(2) {
        max-width: 465px;  
    }
    .service-sect .s_layout > .col:nth-of-type(2) .scol {
        box-sizing: border-box;  
        max-width: 465px;
    }
    .service-sect .s_layout > .col:nth-of-type(2) .scol .sptxt { 
        bottom: -20px;
    }
    .service-sect .s_layout > .col:nth-of-type(2) .scol .sptxt h3 {
        position: relative;
        bottom: -50px;
    }
    .service-sect .s_layout > .col:nth-of-type(2)  .scol:hover .sptxt h3 {
        bottom: 0px;
    }
    .service-sect .spic {
        width: auto;
    }
}
@media screen and (max-width: 484px){
    .s_layout .scol::before {
        content: "";
        position: absolute;
        opacity: 0.9;
        height: 90%;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol .sptxt {
        min-height: 120px;
    }
    .service-sect .s_layout > .col:nth-of-type(1) .scol .sptxt h3 {
        position: relative;
    }
    .service-sect .s_layout > .col:nth-of-type(1)  .scol:hover .sptxt h3 {
        bottom: 0px;
    }
}
/*------------ /service-editor ------------*/
/*------------ contact-editor ------------*/
.contact-editor .col{
    float: left;
}
.contact-editor .col + .col{
    margin: 0 0 0 25px;
}
.contact-editor i{
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    line-height: 30px;
    position: relative;
    margin: 0 20px 0 0;
    z-index: 0;
}
.contact-editor i:after{
    content: '';
    background: #5BC2E7;
    width: 30px;
    height: 30px;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transform: rotate(45deg); 
}
.contact-editor i:before{
    display: inline-block;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.contact-editor .tel i:before{
    content: "\ff001";
}
.contact-editor .fax i:before{
    content: "\ff002";
}
.contact-editor .mail i:before{
    content: "\ff003";
}
.contact-editor .add i:before{
    content: "\ff004";
    font-size: 18px;
    position: relative;
    top: 2px;
}
.contact-editor .col a,
.contact-editor .col span{
    display: inline-block;
    width: calc(100% - 50px);
    vertical-align: middle;
}
@media screen and (max-width: 1100px){
    .contact-editor i{
        text-indent: 0;
        line-height: 30px;
    }
}
@media screen and (max-width: 960px){
    .contact-editor .col + .col{
        margin: 25px 0 0 0;
    }
    .contact-editor .col{
        float: none;
    }
}
/*------------ /contact-editor ------------*/
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
}
.terms-editor .title{
    font-size: 17px;
    color: #5BC2E7;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
/*------------ /terms-editor ------------*/